#contentWrapper{ width:671px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; line-height:normal; background-color: #FFF; margin:0 auto;}
#bikedetails{ width:535px; height:55px; line-height:55px; float:left; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:24px; padding-left:80px;}
a.style_back{ width:28px; float:right; padding-left:10px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; font-weight:bold; margin:10px 0 0 15px; display:block; z-index:100; left:617px; top:8px; }
a.style_back:hover{ color:#656565; cursor:pointer}
.boarder{ width:671px; height:25px; float:left;}

#gallery_top{width:671px; height:500px; float:left;}
.pagination-info{ width:217px !important; margin-right:0 !important;}

.price_button{height:23px;font:bold 12px Arial, Helvetica, sans-serif;text-align:center;float:left;}
.price_button img{ clear:none !important; margin:0 !important;}
.price_button span{font:bold 12px Arial, Helvetica, sans-serif !important;text-align:center !important;padding:5px 10px 0 !important;float:left !important;color:#FFF !important; width:auto !important;}
.price_button .striked{color:#F00 !important;text-decoration:line-through !important;margin-right:3px !important;}
.productPrice .hotOfferPrice{margin:0 !important;}
*+html .rightMargin5Less{ margin:0 -5px 0 0 !important;}

.header1{float:left;height:32px;width:670px;font-size:18px;margin-top:-0px;border-bottom:dashed 1px #908c8c!important;}
.header1 h2{font-size:22px;color:#0052A5; height:50px; padding:0px 0 0 0; line-height:23px; width:400px; float:left; position:relative; border:none;}

/*Popup styales started*/
.bikeEnquiryForm{ padding:15px;}
#modal{padding:26px 26px 28px !important; border:7px solid #FF0000 !important; background:#787777 ;text-align:center; width:325px;}
.leftmarg{margin-left:56px !important;}
#modal .warningMesg, #modal .infoMesg{color:#FFFFFF !important; font-size:12px !important; font-weight:bold !important; 
text-align:center !important;}
#modal input:focus{outline:none !important;}
#modal input {width:95px;height:23px;line-height:23px;text-align:center;color:#FFF;font-weight:bold;float:left;margin-left:10px;border:none;font-size:11px; margin:15px 0 0;}
#modal input:hover{cursor:pointer;}
#quick_order_modal{padding:26px 26px 28px !important; border:7px solid #FF0000 !important; background:#787777 ;}
.leftmarg{margin-left:56px !important;}
#quick_order_modal .warningMesg, #modal .infoMesg{color:#FFFFFF !important; font-size:12px !important; font-weight:bold !important;}
#quick_order_modal input:focus{outline:none !important;}
#quick_order_modal input{width:95px;height:23px;line-height:23px;text-align:center;color:#FFF;font-weight:bold;float:left;margin-left:10px;border:none;font-size:11px; margin:15px 0 0;}
#quick_order_modal input:hover{cursor:pointer;}
/*Popup ends*/

.pageHeading_bikelisting {border-bottom: 1px solid #FF0000;color: #FF0000;display: block;font-family: Arial,Helvetica,sans-serif;font-size: 24px;height: 38px;margin: 25px 0 20px 25px;padding: 20px 0 0 80px;width: 591px;}
.bikeListingUsed{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0; background:#E6E6E6; border-bottom:1px solid #D3D3D3;overflow:hidden;}
.bikeListingUsedHeading{margin:0;padding:5px 10px; overflow:hidden; color: #FFF; vertical-align:top; background:#656565;}

.kmlUsed{text-align:right; font-weight:bold; font-size:13px; padding-top:2px; }
.bikelisting_spacer{ display:block;height:25px; clear:both;}

.bikeListingNew h1{ float:left;font: bold 12px Arial,Helvetica,sans-serif;}
/*.used{font: bold 15px Arial,Helvetica,sans-serif; padding-right:7px; float:left; padding-top:1px}*/
/*.listHeading{ width:500px; float:left; padding-top:3px;font: bold 12px Arial,Helvetica,sans-serif;}*/
.bikeListing h2{ display: block;
   font: bold 24px Arial,Helvetica,sans-serif !important;
    padding: 10px 0 !important;
    width: 100%;color: #ed1c24; text-align:left;
  }
.bikeListing h2 span{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#444444; padding-left:3px; font-weight:bold;}
.bikeListing p{font: normal 12px Arial,Helvetica,sans-serif!important; color:#0E1F19; margin:0; padding:5px 10px 0 0; }
.bikeListing p a{ color:#FF0000; text-decoration:underline; font-weight:bold; padding-left:6px; text-align:right;}
.bikeListing p a:hover{ color:#000; text-decoration:none;}
.bikeListing img{border: 0 none;
    max-width: 100%;
    vertical-align: top; }

.bikeListingNew{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0; background:#F3F3F3; border-bottom:1px solid #D3D3D3;overflow:hidden;}
.bikeListingNewHeading{margin:0;padding:5px 10px; overflow:hidden; color: #FFF; vertical-align:top; background:#111;}



/* bike details */
.bikeCategory{width:670px;  height:29px; float:left; margin-bottom:1px; margin-top:10px; margin-left:0px;background:#282828;}
.bikeCategoryTitle{ width:480px; float:left;font-size:12px;color:#fff;font-weight:bold; line-height:29px; padding-left:10px;}
.bikeCategoryStatus{ width:68px; float:left;font-size:15px;color:#FFF;font-weight:bold; line-height:29px; text-align:right; padding-right:7px;}
.bikeCategoryOdometer{ width:91px; float:left;font-size:13px;color:#FFF;font-weight:bold; line-height:29px;}

.UsedbikeCategory{width:670px;  height:29px; float:left; margin-bottom:1px; margin-top:10px; margin-left:0px;background:#656565;}

.bikeDescription{ width:330px; float:left; margin-bottom:20px;}
.bikeDescription h2{ font-size:12px; font-weight:bold; color:#282828;}
.bikeDescription p{ font-size:12px; font-weight:bold; color:#292929; padding-left:5px;}
.bikeDescription table{ background-color:#FFF; border:1px solid #F9F9F9;}
.bikeDescription table td{ padding:7px;}
.bikeDescription tr.odd{ background-color:#f1f1f1;}
td.orangeTxt{ color:#656565; padding-left:0 !important; padding-right:0 !important; font-weight:bold;}
.bikeDescriptionHead{ font-weight:bold!important; color:#000; text-transform:uppercase; margin:10px 0 7px; display:block; font-size:13px!important;}

.banner{ width:327px; margin-left:14px; height:55px; float:left; background:url(../images/bg_banner.jpg) no-repeat top left;}   
.desc{width:205px; float:left; height:52px; margin-bottom:3px; line-height:32px; font-weight:bold;font-family:Arial, Helvetica, 
sans-serif; color:#ff0000; font-size:22px; padding:3px 0 0 10px;}

.desc span{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#444444; padding-left:3px; font-weight:bold;}


.enquiryBtn{ color:#FFF;  width:70px;/*line-height:normal !important;*/cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:10px 10px 0 0;border:0;padding:3px 0 5px 20px;text-decoration:none !important; display:block; float:right;}
.enquiryBtn:hover{color:#FFF;}
.rideAway{font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; padding-left:3px;}

/* gallery */
.ad-gallery{float:left;width: 670px;}
.ad-gallery, .ad-gallery *{margin: 0; padding: 0;}
.ad-gallery .ad-image-wrapper{width: 100%; height: 447px;margin-bottom: 10px;position: relative; overflow: hidden;}
.ad-gallery .ad-image-wrapper .ad-loader{position: absolute;z-index: 10;top: 48%;left: 48%;border:none;}
.ad-gallery .ad-image-wrapper .ad-next{position: absolute;right: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute; left: 0; top: 0;width: 25%; height: 100%;cursor: pointer;display: block; z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {width: 30px;height: 30px;display: none;position: absolute;top: 47%; left: 0;z-index: 101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image{width: 30px; height: 30px; right: 0; left: auto;}
.ad-gallery .ad-image-wrapper .ad-image{ position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;

        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;

      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
	  font-weight:bold;
	  color:#333;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 15px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
	float:left;
    width: 97%;
    position: relative;
	margin-left:9px;
	
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 123px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -18px;
      width: 17px;
      display: block;
      background: url(../images/gallery/grey-ad_scroll_back.png) 0px 6px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -23px;
      width: 17px;
      background: url(../images/gallery/grey-ad_scroll_forward.png) 0px 6px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
	  margin-bottom:5px;
	  height:115px;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 2px;
		  padding-left:6px;
		  width:207px;
		  
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
			float:left;
          }
            .ad-gallery .ad-thumbs li a img {
             /* border: 1px solid #CCC;*/
              display: block;
			  float:left;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
             /* border: 1px solid #C5C5C5;*/
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}



/* popup */
.enquiryHeader{
    color: #282828;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
	padding:15px 0 0;
}


/* pagination info */
.listPage					{width:230px; font-size:12px; float:right; margin-top:-20px;}
.listPage a					{text-decoration:none;}
.listPage ul				{padding:0px 10px 0 0px; float:right;}
.listPage li				{display:inline-block; float:left; color:#000; height:30px; width:auto; text-align:center; margin:0 6px 0 0; line-height:30px;}
.listPage li a				{color:#A01616; font-size:12px; display:inline-block; line-height:30px; text-align:center; display:block; font-weight:bold; text-decoration:underline;}
.listPage li a:hover		{color:#000;}

/* pagination info */

.ad-slideshow-start{background:url(../images/play.png) left 2px no-repeat;margin-right:15px; }
.ad-slideshow-stop{background:url(../images/pause.png) left 2px no-repeat;}
.ad-slideshow-countdown { display:none!important;}



/*new styles*/


.bikeListing{width:100%; height:auto;  background:url(../../images/grey/product-listing-container-bg.jpg) bottom repeat-x; padding-bottom:28px;  float:left; margin-bottom:10px;/* border-bottom: 1px solid #E3E3E3;*/}
.bikedetails {
    background: none repeat scroll 0 0;
    border-bottom:none;
    float: left;
    height: auto;
    margin-bottom: 10px;
   /* padding-bottom: 28px;*/
    width: 100%;
}

.bikedetails .bikeListing{ margin-bottom:0px;}





.bikeImage {
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height:115px;
    text-align: center;
margin:10px 0px 0 10px; 
/*border:1px solid #c5c5c5;*/
	overflow:hidden;
}

.bikeContent {
    float: right;
 padding: 0 0px 0 0;
    width:67%;
	height:auto;font: 0.9em/1.125em Arial,Helvetica,sans-serif;
}



.bikeContent h2 a {
    color: #0053A5 !important;
    font-weight: bold !important;
    text-decoration: none;
}

.bikeContent p{ margin:0px 0px 10px 0; padding:0px 10px 0 0;}




.bikeListingNewHeading {
    background: none repeat scroll 0 0 #115086;
    color: #FFFFFF;
    margin: 0 0 10px 0;
    overflow: hidden;
    padding: 0px 10px;
    vertical-align: top; line-height:30px;
}

.bikeListingNewHeading h3{ float:left; margin:0px 10px 0 0; padding:0px; width:87%;}


.bikeListingUsedHeading {
    background: none repeat scroll 0 0 #a01616;
    color: #FFFFFF;
    margin: 0 0 10px 0;
    overflow: hidden;
    padding: 0px 10px;
    vertical-align: top; line-height:30px;
}


.bikeListingUsedHeading h3{ float:left;  margin:0px 10px 0 0; padding:0px; width:87%;}



.used {
    font: bold 15px Arial,Helvetica,sans-serif;
    padding-right: 7px;
    padding-top: 0px;line-height:30px; width:100%;
}

.listHeading {
    font: bold 12px Arial,Helvetica,sans-serif;
    padding-top: 0px;line-height:23px; width:100%;

}

.refresh {background: url(../images/refreshBtn.png) no-repeat 0 0;display: block;float: left;height: 28px;text-indent: -100000px;width: 24px;}



.kmlUsed {
    font-size: 13px;
    font-weight: bold;
    padding-top: 0px;
    text-align:left; float:left;
}



.bikeImageWrap{padding:0px 0 0 0px; margin:0px 0 0 0px;}
.bikeImageWrap img{/* margin:5px;*/}


.bikeDescription{
    float: left;
    margin-bottom:10px;
    width:45%; margin-top:20px;
}

.bikeDescriptionOdd{float:left; width:100%; margin:0px; padding:0px; background:#fff;}
.bikeDescriptionNew{float:left; width:100%; margin:0px; padding:0px; background:#F3F3F3;}

.bikeDescriptionInner{ float:left; margin:0px; padding:6px;color: #282828;
    font-size:.9em;
    font-weight: bold; width:45%; text-align:left;}




.bikeThumb{ padding:0px; margin:0px; display:none;}




.banner {
    float:right;
/*    height: 55px;*/
    margin-left: 0px;
    width:50%; margin-top:20px;
}
.desc {
    color:#FF0000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
/*    height: 52px;*/
    line-height: 32px;
    margin-bottom: 3px;
    padding: 3px 0 0 10px;
}

.desc span {
    color: #850303;
    font-size: 13px;
    font-weight: bold;
}

.enquiryBtnNew{ display:none;}

.enquiryBtn {
   
    background: url(../images/grey-enquiry-button.png) no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin:7px 10px 0 0;
    padding:0px;
    text-align: center;
    text-decoration: none !important;
    width:65px; height:26px; line-height:26px!important;
}

.enquiryBtn:hover{     background: url(../images/grey-enquiry-button.png) no-repeat 0px -26px transparent;}
.pre{ padding:0px; margin:0px 0 5px 0; color:#800f13; font-weight:bold;display:block; text-decoration:none;}
.pre:hover{ padding:0px; margin:0px 0 5px 0; color:#000000;  }

.next{ padding:0px; margin:0px 0 5px 0; color:#800f13; font-weight:bold;display:block;text-decoration:none;}
.next:hover{ padding:0px; margin:0px 0 5px 0; color:#000000;  }




@media all and (max-width: 1024px){
	
.bikeDescription{ margin-left:10px;}
.banner{ width:50%;}
	.bikeDescriptionInner{font-weight:bold;}
	
	
	
.ad-gallery{ display:none;}	
	
.bikeThumb{ padding:0px; margin:0px; display:block;}	
.bikeDescriptionInner{ width:42%;}


.enquiryBtnNew {
   
   background: url(../images/grey-enquiry-button.png) no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin:7px 10px 0 0;
    padding:0px;
    text-align: center;
    text-decoration: none !important;
    width:65px; height:26px; line-height:26px!important;
}

.enquiryBtnNew:hover{background: url(../images/grey-enquiry-button.png) no-repeat 0px -26px transparent;}


.enquiryBtn{ display:none;}

.bikeListingNewHeading h3{ float:left; margin:0px 10px 0 0; padding:0px 0 5px 0; width:90%;}


}
@media all and (max-width: 960px){
.bikeDescription{ width:97%;}
.banner{ width:327px; margin-left:14px; height:55px; float:left; background:url(../images/bg_banner.jpg) no-repeat top left;}  




}

@media all and (max-width: 780px){

/*bike*/

.bikeImageWrap{ text-align:center; padding:0px;}

`{ width:40%; font-size:0.7em;}

.bikeImage{ float:none; width:200px; height:115px;}
.bikeContent{ float:left; margin-left:10px; width:100%;}

.bikeContent{ margin-left:0px;}
.bikeContent h2{ padding-left:10px!important;}

.bikeContent p{ padding-left:10px;}

/*bike*/

	.bikeThumb{ text-align:center;}	
	
.enquiryBtn{ float:left; margin-left:10px;}	
  .bikeDescriptionInner{
    font-size: 0.9em;
}
   	
.bikeImage{ margin:0 auto;}


.enquiryBtnNew{ float:left; margin-left:97px;}	

.bikeListingNewHeading h3{ float:left; margin:0px 10px 0 0; padding:0px 0 5px 0; width:84%;}

.bikeDescriptionInner{font-size: 0.7em;}
.bikeContent h2 { padding-left:0px!important; text-align:center;}



.banner{ background:none; width:100%; margin-left:0px; margin-bottom:10px;}
.bikeDescriptionHead{ text-align:left;}
.contentContainer{ text-align:left;}
.desc{ line-height:normal; height:auto; width:97%; text-align:center;}



 .bikeListingUsedHeading h3{float: left;
    margin: 0 10px 0 0;
    padding: 0 0 5px;
    width: 84%;}







}

@media all and (max-width: 514px){


	.bikeImageWrap{ text-align:center; padding:0px;}
	
	
.bikeDescriptionInner{font-size:.90em;}	
.fancybox-close{ right:3px!important;}	

.bikeImage{ margin:0 auto;}

.enquiryBtnNew {
   
    background: url(../images/grey-enquiry-button.png) no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
/*    float: right;*/
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
/*    margin:7px 10px 0 0;*/
    padding:0px;
    text-align: center;
    text-decoration: none !important;
    width:65px; height:26px; line-height:26px!important;
}

.enquiryBtnNew:hover{background: url(../images/grey-enquiry-button.png) no-repeat 0px -26px transparent;}


.enquiryBtn{ display:none;}

.enquiryBtnNew{ /*float:right;*/ margin-left:30px;}	



.bikeListingNewHeading h3{ float:left; margin:0px 10px 0 0; padding:0px 0 5px 0; width:85%;}

.bikeDescription{ width:98%;}

.display{ display:none!important;} 	

.listPage{float: right;
    margin: -22px auto 0; width:185px;}

.desc{ line-height:normal; height:auto;}

.noScrollNew{ margin-left:0px;}



}

@media all and (max-width: 320px){
   
.bikeContent{ width:100%; padding-left:10px;}
   
  .bikeImage {
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    text-align: center;
    width:28.5%; margin:0 0px 0 10px; height:auto;
}
.bikeImageWrap{ text-align:center; padding:0px;}

.bikeImage{ width:200px; height:115px;padding:0px;}

.bikeListingSmall{ padding-left:10px;}


.bikeContent h2{ padding-left:10px!important;}

.bikeContent p{ padding-left:10px;}

.fancybox-close{right: -3px;}

.bikeDescription{
    float:none; margin:0 auto;

}


.bikeContent{ margin-left:0px; padding-left:0px; padding-right:10px;}

.bikeContent p {
    padding-right: 10px;
}

.banner{ margin:0 auto; float:none; padding-top:10px; padding-bottom:10px; display:inline-block;}

.bikeImage{ margin:0 auto; float:none;}
   
   
/*bike ends here*/  
 
.enquiryBtnNew {
   
    background: url(../images/grey-enquiry-button.png) no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin:7px 10px 0 0;
    padding:0px;
    text-align: center;
    text-decoration: none !important;
    width:65px; height:26px; line-height:26px!important;
}

.enquiryBtnNew:hover{background: url(../images/grey-enquiry-button.png) no-repeat 0px -26px transparent;}


.enquiryBtn{ display:none;}
   
 .enquiryBtnNew{ float:left; margin-left:81px;}	  
   
   
.bikeListingNewHeading h3{ float:left; margin:0px 10px 0 0; padding:0px 0 5px 0; width:80%;}   
   
   
 .bikeDescriptionInner{ padding:5px;}  
  .bikeDescriptionInner{ width: 42%;} 
.display{ display:none!important;}   

.fancybox-wrap{ left:3px!important;}




}


